chunker.output.encoding
Prev | Chunking | Next

## chunker.output.encoding

chunker.output.encoding — Encoding used in generated pages

## Synopsis

    <xsl:param name="chunker.output.encoding">ISO-8859-1</xsl:param>

## Description

This parameter specifies the encoding to be used in files generated by the chunking stylesheet. Not all processors support specification of this parameter.

This parameter used to be named `default.encoding`.

### Note

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.doctype-system | Home | chunker.output.indent